<?php
function showEjemplo(){
	
	$mipaso=new API();
			
	$dato['ejemplo']="Ejemplo de uso del sistema";
	
	$template=$mipaso->getData('template');
	$nombre=$GLOBALS['_url_template'].$template.'/'.$template;
	
	$mipaso->setData('urlHTMLtemp',$GLOBALS['_url_template'].$template);
	$mipaso->setData('urltemplate',$nombre);

 	$mipaso->setStep($mipaso->template("step/ejemplo/interface/index.html",$dato));
	$mipaso->setTemplate(file_get_contents($nombre.'.html'));
	$mipaso->setCSS('../step/ejemplo/interface/estilo.css');
		$css='../'.$mipaso->getData('urlCSStemp').'/estilo.css';
	$mipaso->setCSStemplate($css);

	return $mipaso->printweb();
}

?>
